/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.sticky-scroll .heading {
  text-align: center;
  margin: 0 0 4.8rem;
}
.sticky-scroll .item {
  padding: 4.8rem 2.4rem 4.8rem;
  border-bottom: 1px solid #C9C9C9;
  transition: background-color 0.4s ease, color 0.4s ease;
}
.sticky-scroll .item.is-showing {
  background-color: #1D1F1F;
  color: #fff;
}
.sticky-scroll .item.is-showing .icon svg path {
  fill: #fff;
}
.sticky-scroll .item.is-showing .read-more {
  margin-top: 0.8rem;
}
.sticky-scroll .item.is-showing .read-more svg {
  rotate: 180deg;
}
.sticky-scroll .item.is-showing .read-more svg path {
  stroke: #fff;
}
.sticky-scroll .item .wrapper {
  max-width: calc(1036px - 20rem);
  margin: 0 auto;
  display: flex;
  gap: 1.6rem;
}
.sticky-scroll .item .icon {
  margin-top: -0.8rem;
}
.sticky-scroll .item .h5 {
  margin: 0 0 1.6rem;
}
.sticky-scroll .item .text {
  max-height: 0px;
  overflow: hidden;
  transition: max-height 0.4s ease;
}
.sticky-scroll .item .read-more {
  display: none;
}

@media (max-width: 1024px) {
  .sticky-scroll .item .read-more {
    display: flex;
    align-items: center;
    gap: 0.8rem;
    font-weight: 1.6rem;
  }
  .sticky-scroll .item .read-more svg {
    width: 24px;
    height: 24px;
  }
  .sticky-scroll .item .read-more svg path {
    transition: stroke 0.4s ease;
  }
}